<?xml version='1.0' encoding='utf-8'?>
<DOWNLOAD_TOOL>
    <PORT_LIST>
        <PORT>
            <USED>Yes</USED>
            <COM>COM1</COM>
            <BAUD>921600</BAUD>
        </PORT>
        <PORT>
            <USED>Yes</USED>
            <COM>COM2</COM>
            <BAUD>921600</BAUD>
        </PORT>
        <PORT>
            <USED>Yes</USED>
            <COM>COM3</COM>
            <BAUD>921600</BAUD>
        </PORT>
        <PORT>
            <USED>Yes</USED>
            <COM>COM4</COM>
            <BAUD>921600</BAUD>
        </PORT>
        <PORT>
            <USED>Yes</USED>
            <COM>COM5</COM>
            <BAUD>921600</BAUD>
        </PORT>
        <PORT>
            <USED>Yes</USED>
            <COM>COM6</COM>
            <BAUD>921600</BAUD>
        </PORT>
        <PORT>
            <USED>Yes</USED>
            <COM>COM7</COM>
            <BAUD>921600</BAUD>
        </PORT>
        <PORT>
            <USED>Yes</USED>
            <COM>COM8</COM>
            <BAUD>921600</BAUD>
        </PORT>
        <PORT>
            <USED>Yes</USED>
            <COM>COM9</COM>
            <BAUD>921600</BAUD>
        </PORT>
        <PORT>
            <USED>Yes</USED>
            <COM>COM10</COM>
            <BAUD>921600</BAUD>
        </PORT>
        <PORT>
            <USED>Yes</USED>
            <COM>COM11</COM>
            <BAUD>921600</BAUD>
        </PORT>
        <PORT>
            <USED>Yes</USED>
            <COM>COM12</COM>
            <BAUD>921600</BAUD>
        </PORT>
        <PORT>
            <USED>Yes</USED>
            <COM>COM13</COM>
            <BAUD>921600</BAUD>
        </PORT>
        <PORT>
            <USED>Yes</USED>
            <COM>COM14</COM>
            <BAUD>921600</BAUD>
        </PORT>
        <PORT>
            <USED>Yes</USED>
            <COM>COM15</COM>
            <BAUD>921600</BAUD>
        </PORT>
        <PORT>
            <USED>Yes</USED>
            <COM>COM16</COM>
            <BAUD>921600</BAUD>
        </PORT>
    </PORT_LIST>
    <PROBETYPE>
        <ISWAIT>No</ISWAIT>
    </PROBETYPE>
    <FILEPATH>
        <DOWNLOAD_FILE>D:/по2/119/New/TM-B119-NOFM20160907/88X9_GC257_W30_v1.0_release_flash.lod</DOWNLOAD_FILE>
        <ISUPDATE>No</ISUPDATE>
        <UPDATE_FILE>E:/??/A75/lc37v3.5_JL_A75_LCD9302v7789_lds-v002.cfp</UPDATE_FILE>
        <CFP_AUDIO>Yes</CFP_AUDIO>
        <CFP_RF>No</CFP_RF>
        <CFP_GPADC>No</CFP_GPADC>
        <CFP_ALL>No</CFP_ALL>
        <UPD_CFP_AUDIO>Yes</UPD_CFP_AUDIO>
        <UPD_CFP_RF>No</UPD_CFP_RF>
        <UPD_CFP_GPADC>No</UPD_CFP_GPADC>
        <UPD_CFP_ALL>No</UPD_CFP_ALL>
        <ISCFGCANCFG>Yes</ISCFGCANCFG>
        <ISLCDCANCFG>No</ISLCDCANCFG>
        <SELLCD>No</SELLCD>
        <LCDID>0x0000916300000000</LCDID>
    </FILEPATH>
    <FLASH>
        <TYPE>flsh_spi32m</TYPE>
        <ERASE_USER>Yes</ERASE_USER>
        <ERASE_CALIB>No</ERASE_CALIB>
        <ERASE_FACT>Yes</ERASE_FACT>
        <ERASE_ALL>No</ERASE_ALL>
        <ISERASECANCFG>Yes</ISERASECANCFG>
    </FLASH>
    <SETFLAG>
        <SETBIT>
            <ISSET>No</ISSET>
            <FLAG>0x01</FLAG>
        </SETBIT>
        <PREBIT>
            <ISGET>No</ISGET>
            <FLAG></FLAG>
        </PREBIT>
        <SETFUN>
            <ISFUN>No</ISFUN>
            <FLAG>0</FLAG>
        </SETFUN>
        <ISCANCFG>No</ISCANCFG>
    </SETFLAG>
    <SNSELECT>
        <MBSNSOURCE>
            <USEMBSN>No</USEMBSN>
            <SOURCE_TYPE>3</SOURCE_TYPE>
            <FROM_EXCEL>E:/development/CPLT2010_DEV_PROJ_WITHLOD_battery/release/ProductLineToolV5.00.04_20110714/cfg/mbsn.xls</FROM_EXCEL>
            <CUSTOM>
                <INIT_NUM>T10MZZZ201010001</INIT_NUM>
                <MASK_NUM>T10MZZZ20101****</MASK_NUM>
            </CUSTOM>
            <MAX_NUM>10000</MAX_NUM>
        </MBSNSOURCE>
        <PSNSOURCE>
            <USEPSN>No</USEPSN>
            <SOURCE_TYPE>3</SOURCE_TYPE>
            <FROM_EXCEL>E:/development/CPLT2010_DEV_PROJ_WITHLOD_battery/release/ProductLineToolV5.00.04_20110714/cfg/psn.xls</FROM_EXCEL>
            <CUSTOM>
                <INIT_NUM>00000000000000000000</INIT_NUM>
                <MASK_NUM>000000000000********</MASK_NUM>
            </CUSTOM>
            <MAX_NUM>10000</MAX_NUM>
        </PSNSOURCE>
    </SNSELECT>
    <PASSWORD>
        <Text>1234</Text>
    </PASSWORD>
    <PSNLEN>
        <LEN>20</LEN>
    </PSNLEN>
    <BSNLEN>
        <LEN>17</LEN>
    </BSNLEN>
</DOWNLOAD_TOOL>
